• Uppdaterad säkerhet

    Vi har under dagen implementerat lite mer säkerhet på forumet i form av ny konfiguration på servern. Detta medför att äldre webbläsare och klienter kan inte kan komma åt sidan då vi endast tillåter nyare krypteringsstandarder, nedan ser ni en lista med minimikraven:


    • Android 4.4.2
    • Chrome 51
    • Firefox 31.3
    • Internet Explorer 11
    • Edge 13
    • Safari 6 (iOS 6)
    • Safari 7 (macOS)


    Vi tror inte att detta ska medföra några problem för våra användare, men skulle någon stöta på problem så är ni välkomna att höra av er på e-post till support@comhit.net så ska vi titta närmare på det.

    // Deas
stöd oss
ComHit.net är en ideell sidan som drivs helt utan reklamintäkter, detta för att du som användare ska slippa all störande reklam och diskutera de saker du är intresserad av.
Skulle man däremot känna att man vill donera en slant för att hjälpa ComHit.net att bli bättre är ni välkomna att donera via länken nedan.

https://www.paypal.me/comhit/
Följ oss